Inicio Blog Noticias BL292 - Nuevo parche para Revit 2014 y 2015

Acceso



Herramientas para Revit

Banner
Banner
Banner
Banner

Colaboradores

Banner

Acercas en

Banner
Banner
Banner
Banner

Registro

Banner
BL292 - Nuevo parche para Revit 2014 y 2015 PDF Imprimir E-mail
Escrito por Alberto   
Jueves, 04 de Septiembre de 2014 08:58

Nuevo parche para Revit 2014 y 2015

 

Nuevo parche para Revit 2014 y 2015

Autodesk lanza un parche para las versiones 2014 y 2015 de Revit que soluciona un problema de las tablas de planificación Multi-Categoría.

 

En la versión 2015 se ha solucionado el problema de que los elementos de los modelos vinculados no aparecían en las tablas de planificación multi-categoría.

 

En la versión 2014, además del problema anterior, se ha solucionado otro problema que existía con la Interfaz Avanzada de Programación API. 

 

Antes de instalar el parche para la versión 2015 tiene que estar instalada necesariamente la Web Update 3, por lo que nuestro número de compilación debe ser:  20140606_1530. Para instalar el parche de la 2014 también hay que tener instalada previamente la Web Update 3, teniendo entonces como número de compilación: 20140709_2115. Para ver el número de compilación que tenemos instalada solo tenemos que ir a la ayuda del programa y abrir la entrada de menú "acerca de". Este número aparecerá en la esquina superior derecha del cuadro de diálogo.

 

Si no tenéis instaladas estas actualizaciones, os recomiendo visitar estos artículos de ACERCAS:

 

BL286 - Revit 2015 Update Release 3

BL290 - Revit 2014 Update Release 3
 

Sería conveniente que leyeseis el archivo leame, antes de aplicar estas instalaciones: 2015 / 2014 (solo disponible en inglés)

 

Para realizar la instalación, podéis visitar las páginas correspondientes a cada una des las instalaciones en el portal del Autodesk: 2015 / 2014 o directamente descargar los ejecutables desde estos enlaces:

 

Revit2015_UR3_Schedule_Link_Hotfix.msi (msi - 10.3Mb)
 
Revit2014_UR3_ScheduleandAPI_Hotfix.MSI (msi – 12. 2Mb)

 

Este parche es adecuado solo para instalaciones de 64 bits. Si tienes una instalación de 32 bits ya no se puede instalar la versión 2015, quizás va siendo ya hora de cambiar el sistema operativo a tu máquina. 

 

Actualizado ( Jueves, 04 de Septiembre de 2014 09:34 )
 
Copyright © 2017 Joomla!. Todos los derechos reservados.